Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-3032

Overview

Vulnerability Score 3.5 3.5
CVE Id CVE-2014-3032
Last Modified 20 Jan 2015 12:40:28
Published 17 Jan 2015 06:59:02
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2014-3032

Summary

Cross-site scripting (XSS) vulnerability in the Web GUI in IBM Tivoli Netcool/OMNIbus 7.3.0 before 7.3.0.6, 7.3.1 before 7.3.1.7, and 7.4.0 before 7.4.0.3 allows remote authenticated users to inject arbitrary web script or HTML via a crafted URL.

Vulnerable Systems

Application

  • Ibm Tivoli Netcool%2fomnibus 7.3.0

  • Ibm Tivoli Netcool%2fomnibus 7.3.0.1

  • Ibm Tivoli Netcool%2fomnibus 7.3.0.2

  • Ibm Tivoli Netcool%2fomnibus 7.3.0.3

  • Ibm Tivoli Netcool%2fomnibus 7.3.0.4

  • Ibm Tivoli Netcool%2fomnibus 7.3.0.5

  • Ibm Tivoli Netcool%2fomnibus 7.3.1.0

  • Ibm Tivoli Netcool%2fomnibus 7.3.1.1

  • Ibm Tivoli Netcool%2fomnibus 7.3.1.2

  • Ibm Tivoli Netcool%2fomnibus 7.3.1.3

  • Ibm Tivoli Netcool%2fomnibus 7.3.1.4

  • Ibm Tivoli Netcool%2fomnibus 7.3.1.5

  • Ibm Tivoli Netcool%2fomnibus 7.3.1.6

  • Ibm Tivoli Netcool%2fomnibus 7.4.0

  • Ibm Tivoli Netcool%2fomnibus 7.4.0.1

  • Ibm Tivoli Netcool%2fomnibus 7.4.0.2


References

XF - ibm-netcool-cve20143032-xss(93188)

CONFIRM - http://www-01.ibm.com/support/docview.wss?uid=swg21694026


Last Updated: 27 May 2016 11:07:34